h1 {
	font-weight: bold;
	font-size: 25px;
	color: #4dccb6;
	margin-bottom:20px;
}

h1 > span {
	display: block;
	font-size: 15px;
	color: #787471;
	border-bottom: 2px dotted #4dccb6;
}


h1 > p {
	margin-top:20px;
}



h2 {
	font-size: 25px;

}

h2 > span {
	display: block;
	font-size: 15px;
	color: #787471;
}








.bannerText {
	font-size: 15px;
	line-height: 1.6;
}

.bannerText:after {
	content: '';
	display: table;
	clear: both;
}

.bannerText .text .bold {
	font-weight: bold;
	color: #33b29c;
}



.bannerText .img {
	display: inline-block;
	vertical-align: middle;
	padding: 0 10px;
	width: 290px;
}
.bannerText .img img {
	width: 100%;
}

.bannerText .text {
	display: inline-block;
	vertical-align: middle;
	width: 400px;
	margin-top: -10px;
	padding-left: 10px;
	box-sizing: border-box;
	line-height: 1.85;
}

.textBlock {
	padding: 0 0px 0px;
	margin-bottom: 20px;
}

.textBlock p {
	font-size: 15px;
	line-height: 2;
	margin-bottom: 0px;
}

.textBlock .bold {
	font-size: 15px;
	font-weight: bold;
	color: #33b29c;
	line-height: 2;
	margin-bottom: 22px;
}


.textBlock img {
	width:100%;
	height:auto;
	margin-bottom: 30px;
}

.content_ttl {
	font-size: 25px;
	color: #f46589;
	font-weight: bold;
	text-align: center;
	margin: 15px 0 40px;
}

.navLink {
	margin-bottom: 30px;
}

.navLink li {
	margin-right: 0;
}

.navLink li a {
	text-indent: 0;
	padding: 21px 17px 21px 18px;
	color: #e50065;
	font-weight: bold;
	font-size: 14px;
}

.navLink li:first-child a {
	padding: 21px 17px;
}

.navLink li a:hover {
	color: #fff;
	text-decoration: none;
	opacity: 1;
}

.block {
	margin-bottom: 49px;
}

.block .block_ttl {
	font-size: 24px;
	font-weight: bold;
	border-left: 6px solid #e50065;
	background: #fdeef1;
	padding: 18px 26px;
	margin-bottom: 31px;
}

.block .block_ttl a {
	color: #e50065;
	pointer-events: none;
}

.block .visualImage {
	overflow: hidden;
	height: 300px;
	margin-left:0px;
	float: left;
}

.block .visualImage a:hover {
	text-decoration: none;
}


.block .visualDesc {
	padding: 0 15px 0 0;
	width: 510px;
	float: right;
}


.block .visualDesc .link_ttl:before {
	left: 56px;
}

.block .visualDesc .link_ttl:after {
	right: 56px;
}
.block .visualDesc ul {
	margin-top: -15px;
}
.block .visualDesc ul li {
	margin-bottom: 0px;
	position: relative;
}

.block .visualDesc ul li.last {
	margin-bottom: 0;
}

.block .visualDesc ul li span {
	display: table-cell;
	vertical-align: top;
}


.block .visualDesc ul li p {
	font-size:12px;
	color:#787471;
}


.block .visualDesc ul li:after {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(/column/onayami/img/s_circle_border_g.gif) repeat-x;
	height: 4px;
	content: ' ';
}
.block .visualDesc ul li:last-child:after {
	content: none;
}
.block .visualDesc ul li a {
	display: block;
	position: relative;
	padding: 25px 20px 25px 42px;
	box-sizing: border-box;
	color: #333;
	font-weight: bold;
	font-size: 15px;
}

.block .visualDesc ul li a:hover{
	text-decoration: none;
}
.block .visualDesc ul li a:before {
	position: absolute;
	top: 50%;
	right: 10px;
	width: 8px;
	height: 10px;
	background: url(/img/s_arrow_btnlink.png);
	background-size: 100%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	content: ' ';
}
.block .visualDesc ul li span:first-child {
	
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 6px;
}
.block .visualDesc ul li span:first-child img {
	width: 28px;
	height: 28px;
}

/*onayami_list*/

.onayami_list {
	margin: 0 auto 30px;
}

.onayami_list:after {
	display: table;
	content: '';
	clear: both;
}

.onayami_list li {
	display: block;
	float: left;
	vertical-align: top;
	margin-bottom: 5px;
	width: 352px;
	margin-right: 15px;
	box-sizing: border-box;
}

.onayami_list li:nth-child(2n) {
	margin-right: 0;
}

.onayami_list li a {
	overflow: visible;
	padding-top: 20px;
	display: block;
}



.onayami_list .vol_box {
	position: relative;
	box-sizing: border-box;
	min-height: 226px;
	padding: 8px;
	text-align: center;
	background: #95e1d7;
	border-radius: 10px;
}

.onayami_list li:hover a {
	text-decoration: none;
}

.onayami_list dl {
	background: #fff;
	padding: 15px 0 10px;
	border-radius: 8px;

}

.onayami_list dl dt img {
	width: 71.5%;
	margin-bottom:20px;
}

.onayami_list dl dd p{
	font-size: 24px;
	font-weight: bold;
	color: #4dccb6;
	text-align: center;
	vertical-align: middle;
}


.onayami_list dl dd span {
	font-size: 15px;
	font-weight: bold;
	color: #787471;
	text-align: center;
	vertical-align: middle;
}

.onayami_list dl dd span bold{
	font-size: 24px;
	font-weight: bold;
	color: #4dccb6;
	text-align: center;
	vertical-align: middle;
}



.onayami_list li:nth-child(n+5) dl dt {
	letter-spacing: 0;
}

.onayami_list li dl dt,
.onayami_list li:nth-child(7) dl dt {
	letter-spacing: -1px;
}

.onayami_list li dl dt > span {
	letter-spacing: 0;
}




.onayami_list li a.disable {
	pointer-events: none;
	position: relative;
}

.onayami_list li a.disable span {
	font-size: 18px;
	color: #b0b0b0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	font-weight: bold;
}





.main_map {/*�ediv*/
	margin-top:40px;
	max-width:100%;
	position: relative;/*���Δz�u*/
}

.main_map p {
  position: absolute;/*��Δz�u*/
  top: 0;
  left: 0;
}


.main_map .background {
	max-width:100%;
}



.main_map a:hover img{
  opacity: 0.6;
  transition-duration: 0.3s;
}


.main_map .top_left {
	position: absolute;/*��Δz�u*/
	top: 0%;
	left: 5%;
	width:33%;
}


.main_map .top_center {
	position: absolute;/*��Δz�u*/
	top: 7%;
	left: 42%;
	width:26%;

}


.main_map .top_right {
	position: absolute;/*��Δz�u*/
	top: 15%;
	right: 0%;
	width:26%;
	height:auto;

}

.main_map .bottom_left {
	position: absolute;/*��Δz�u*/
	bottom: 30%;
	left: 10%;
	width:22%;
	height:auto;
}

.main_map .bottom_right {
	position: absolute;/*��Δz�u*/
	bottom: 15%;
	right: 20%;
	width:30%;
	height:auto;

}












@media screen and (max-width:767px) {


	.pcOnly {
		display: none!important;
	}
	.spOnly {
		display: block!important;
	}

	h1 {
		text-align: left;
		font-size: 16px;
		margin: 4% 4% 10px;
	}
	h1 > span {
		font-size: 12px!important;
	}


	h2 {
		font-weight: bold;
		font-size: 13px;
		color: #4dccb6;
	}

	h2 > span {
		display: block;
		font-size: 13px;
		color: #787471;
	}







	.contents_inner #main .column_ttl {
		display: block;
		padding: 3% 0;
		font-size: 141%;
		color: #FFF;
		font-weight: bold;
		background-color: #0068c0;
		text-align: center;
		line-height: 1.8;
		margin-top: -5px;
	}
	.bannerText {
		margin-bottom: 30px;
	}
	.bannerText .img,
	.bannerText .text{
		display: block;
	}
	.bannerText .img {
		width: 60%;
		margin: 0 auto;
		padding: 0;
	}
	.bannerText .text{
		width:100%;
		font-size: 14px;
		padding-left: 20px;
		padding-right: 20px;
		margin-top: 0;
		letter-spacing: -0.5px;
		color: #000;
		line-height: 1.5;
	}
	.bannerText .text .bold {
		color: #53cdb6;
	}
	.textBlock {
		margin: 0 4% 6%;
		padding: 0;
		background: none;
		font-size: 13px;
	}
	.textBlock p {
		font-size: 115%;
		margin-bottom: 4%;
		line-height: 1.6;
	}


	.textBlock .bold {
		font-size: 100%;
		font-weight: bold;
		color: #33b29c;
		margin-bottom: 4%;
		line-height: 1.6;
	}


	.content_ttl {
		position: relative;
		background-color: #e50065;
		padding: 4%;
		margin: 0 4% 7%;
		color: #fff;
		font-size: 115%;
		font-weight: bold;
		text-align: center;
	}
	.content_ttl:after {
		display: block;
		position: absolute;
		bottom: -10px;
		left: 50%;
		border-right: 6px solid transparent;
		border-left: 6px solid transparent;
		border-top: 10px solid #e50065;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		content: ' ';
	}
	.navLink,
	.block .visualImage {
		display: none;
	}
	.block {
		margin: 0 4% 1%;
	}
	.block .block_ttl {
		margin-bottom: 0;
		font-size: inherit;
		border-left: 0;
		background: none;
		padding: 0;
	}
	.block .block_ttl a {
		pointer-events: auto;
		position: relative;
		display: block;
		overflow: hidden;
		padding: 0 3%;
		background-color: #fdeef1;
		border: 2px solid #f46589;
		border-radius: 5px;
	}
	.block .block_ttl a span {
		display: table-cell;
		vertical-align: middle;
	}
	.block .block_ttl a span:last-child {
		width: 75.5%;
		color: #e50065;
		font-weight: bold;
	}
	.block .block_ttl a:before {
		position: absolute;
		top: 50%;
		right: 10px;
		width: 9px;
		height: 12px;
		background: url(/column/onayami/img/s_btn_arrow.gif) no-repeat top left;
		background-size: 100%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		content: ' ';
	}
	.block .visualDesc {
		padding: 0;
		border: 0;
		box-shadow: none;
		float: none;
		width: 100%;
		margin-top:-20px;
		box-sizing: border-box;
	}
	.block .visualDesc ul {
		margin-top: 0;
	}
	.block .visualDesc ul li {
		position: relative;
		margin-bottom: 0;
	}
	.block .visualDesc ul li:after {
		display: block;
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		background: url(/column/onayami/img/s_circle_border_g.gif) repeat-x;
		height: 4px;
		content: ' ';
	}
	
	.block .visualDesc ul li a {
		font-size: 13px;
		padding: 7.9% 7% 7.9% 42px;
	}
	.block .visualDesc ul li a:before {
		position: absolute;
		top: 50%;
		right: 10px;
		width: 8px;
		height: 10px;
		background: url(/img/s_arrow_btnlink.png);
		background-size: 100%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		content: ' ';
	}
	.block .visualDesc ul li span:first-child {
		width: 25px;
		height: 25px;
	}
	.block .visualDesc ul li a:after {
		content: none;
	}

	/* onayami list*/
	.onayami_list {
		border-top: 2px solid #339dac;
		border-bottom: 2px solid #339dac;
		padding: 0;
		margin: 0 4% 9%;
	}

	.onayami_list li {
		position: relative;
		width: 100%;
		margin: 0;
	}

	.onayami_list .vol_box {
		background: transparent;
		padding: 0;
		min-height: auto;
	}

	.onayami_list li a {
		padding: 0px 0;
		border-bottom: 1px dashed #b5b5b5;
	}

	.onayami_list li:last-child a {
		border-bottom: 0;
	}
	
	.onayami_list dl:after {
		content: '';
		clear: both;
		display: table;
	}

	.onayami_list dl {
		width: 100%;
		background: #fff;
		padding: 0;
	}
	
	.onayami_list dl dt {
		width: 70px;
		float: left;
		top: 0px;
	}




	.onayami_list dl dd {
		width: calc(100% - 80px);
		text-align: left;
		top: 0;
		padding: 12px 0;
		float: right;
		height: auto;
	}
	
	.onayami_list li:nth-child(n+5) dl dd,
	.onayami_list li:nth-child(7) dl dd,
	.onayami_list li:last-child dl dd {
		top: 0;
	}

	.onayami_list dl dd {
		text-align: left;
		vertical-align: middle;
	}


	.onayami_list dl dd span {
		font-size: 12px;
		font-weight: bold;
		color: #787471;
		text-align: left;
		vertical-align: middle;
	}



	.onayami_list dl dd p {
		color: #4dccb6;
		font-size: 18px!important;
		text-align: left;
		font-weight: bold;
		line-height: 1.2;
		padding-left:7px;
	}



	.onayami_list dl dt img {
		width: 100%;
		margin-top:10px;
	}

	.onayami_list li:before {
		position: absolute;
		top: 43%;
		right: 12px;
		width: 8px;
		height: 10px;
		background: url(/column/onayami/img/s_arrow.gif) no-repeat top left;
		background-size: 100% 100%;
		content: '';
		z-index: 1;
	}

	.onayami_list li a.disable {
		pointer-events: none;
		position: relative;
	}

	.onayami_list li a.disable span {
		font-size: 14px;
		color: #b0b0b0;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateX(-50%) translateY(-50%);
		font-weight: bold;
	}


}
/* 230731 start */
.onayami_list dl dd h2 {
    font-size: 24px;
    font-weight: bold;
    color: #4dccb6;
    text-align: center;
	vertical-align: middle;
}
@media screen and (max-width: 767px) {
	.onayami_list dl dd h2 {
		color: #4dccb6;
		font-size: 18px!important;
		text-align: left;
		font-weight: bold;
		line-height: 1.2;
		padding-left: 7px;
	}
}
/* 230731 end */